Subject: Re: Audit report - 8th Feb 2022
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 9 Feb 2022 16:12:17 +0000

Thank you Pravesh

@ Pritish: have u spoken to Taha about this? Also, Ritesh didn’t finish his queue as was discussed yesterday? If not, let me know, I will get on a call with him.

Also, what about issues pointed for Adelina and Steve? Have you spoken to them yet? Please let me know.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 8 Feb 2022, at 05:38, Pravesh Singh <[email-masked]> wrote:

Hello Pritish,

Here is the audit report for today. There are a few things where we need to be more concentrated, there is a lot of calls that were not handled on priority. We are collecting the details and leaving it into the open queue without even sending any emails to the customer. And, this goes for English and German tickets (Adelina and Sven).

Also, there were 17 SLA breached tickets (-14hr) in Ritesh queue.

ID      Subject Assignee        Comment
201455  GSP 370, Win10, Static noise A side     Josie Lau       IB call, no action taken, call notes not clear and LHS field not filled.
201410  GSX 1200 Pro, Win10, No sound   Josie Lau       Probing questions: Swapping USB ports/cable, Windows detects the device??
201355  GSP 370, Win11, Poor volume right A side        Josie Lau       Ok
201353  GSP 370, Ear pad torn   Josie Lau       EPOS Support number not shared
201346  GSP 370, PC, No connection      Josie Lau       Ok
201342  GSX 300, Win10, Not detected in Gaming Suite    Josie Lau       Ok
201340  Presence business, Win10, Unable to update firmware     Josie Lau       Irrelevant T/S, EPOS Support number not shared. Didn't attach the FW file, should've shared the steps on how to update. No probing questions (different USB cable/ports).
201338  GSP 670, PC, No sound   Josie Lau       Ok
201331  GSP 370, Win10, Not charging    Josie Lau       Ok
201323  GSP 600, PC, Microphone is not working intermittently   Josie Lau       EPOS Support number not shared
201561  New ticket from +13163901106    Taha Amir       IB call (open) - call notes/contact details/issue missing on this ticket. Should've closed the duplicate ticket.
201535  MB Pro 2, PC, FirmWare  Taha Amir       IB call - email not sent, left the ticket in the open queue.
201501  ADAPT 560, PC, Using Wired Connection   Taha Amir       (12:53:06 PM) *** Ritesh joined the chat *** Enterprise Chat?? (01:08:00 PM) *** Taha left the chat ***?? LHS field not added. Irrelevant T/S, no probing questions (Call+Chat).
201492  EPOS Products, PC, Pre-Sales Query      Taha Amir       IB Call (18:06), email was sent at 09:11?? OB attempted before sending the email.
201487  Forwarded to Country Partner    Taha Amir       Email not edited/checked, didn't share the phone number, should've checked the email and removed the unnecessary details.
201485  MB Pro 2, PC, Product information       Ismael Zakaria  Re-opened the solved tickets, didn't ask for the contact details. No plan of action

@Mam, unfortunately, I didn't get a chance to audit more tickets as I had a few pending tickets plus inbound calls today. As you asked, I will continue auditing these agents' tickets every day so that feedback can be passed on a daily basis to prevent repeated mistakes.

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=XSiDfc

Best regards,
Pravesh Singh